@keyframes icon-animation {
    from {
        transform: scale(1);
    }
    to {
        transform: scale(1.1);
    }
}

@keyframes contatus {
    from {
        transform: scale(1);
    }
    to {
        transform: scale(1.3);
    }
}

@keyframes item-animation {
    from {
        transform: scale(1);
    }
    to {
        transform: scale(1.05);
    }
}
